Bug 1011332 - Install fails with no obvious reason
Install fails with no obvious reason
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
20
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 02:20 EDT by Alexander Todorov
Modified: 2014-02-25 17:56 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1003106
Environment:
Last Closed: 2014-02-25 17:56:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda.log (7.23 KB, text/plain)
2013-09-24 02:22 EDT, Alexander Todorov
no flags Details
console.log (42.92 KB, text/plain)
2013-09-24 02:23 EDT, Alexander Todorov
no flags Details
program.log (31.00 KB, text/plain)
2013-09-24 02:23 EDT, Alexander Todorov
no flags Details
storage.log (118.17 KB, text/plain)
2013-09-24 02:23 EDT, Alexander Todorov
no flags Details
sys.log (81.44 KB, text/plain)
2013-09-24 02:23 EDT, Alexander Todorov
no flags Details
vncserver.log (1.36 KB, text/plain)
2013-09-24 02:23 EDT, Alexander Todorov
no flags Details

  None (edit)
Description Alexander Todorov 2013-09-24 02:20:20 EDT
+++ This bug was initially created as a clone of Bug #1003106 +++

--- Additional comment from Steve Tyler on 2013-08-31 13:16:47 EEST ---

(In reply to Steve Tyler from comment #5)
...
> error: XDG_RUNTIME_DIR not set in the environment.
...

Bug 1000927, Comment 4 reports the same error message on tty1:
Bug 1000927 - 20 Alpha TC1 i386 install image (netinst or DVD) freezes in the first step

--------------------------------------------------


I'm seeing the same with vnc install and one the latest daily snapshot available in our test lab but I read this error is non-fatal. However I can't find anything useful in the logs (or I'm not reading them right).
Comment 2 Alexander Todorov 2013-09-24 02:22:55 EDT
Created attachment 802054 [details]
anaconda.log
Comment 3 Alexander Todorov 2013-09-24 02:23:05 EDT
Created attachment 802055 [details]
console.log
Comment 4 Alexander Todorov 2013-09-24 02:23:15 EDT
Created attachment 802056 [details]
program.log
Comment 5 Alexander Todorov 2013-09-24 02:23:25 EDT
Created attachment 802057 [details]
storage.log
Comment 6 Alexander Todorov 2013-09-24 02:23:35 EDT
Created attachment 802058 [details]
sys.log
Comment 7 Alexander Todorov 2013-09-24 02:23:55 EDT
Created attachment 802059 [details]
vncserver.log
Comment 8 Vratislav Podzimek 2013-09-24 16:53:36 EDT
What do you think by "Install fails"? What happens and in which step/phase does it happen? From the logs it seems it's at some point after the first screen.
Comment 9 Alexander Todorov 2013-09-25 04:56:06 EDT
Well if I knew what happened I would have told you. 

These are automated test jobs I don't monitor them during install, I just saw it aborted, while install (it looks like so). I see couple of GTK errors but they are not critical. The one that looks suspicious is the last one:

(anaconda:864): Gdk-CRITICAL **: gdk_window_move_resize_internal: assertion 'GDK_IS_WINDOW (window)' failed 

You have all the logs. I expect you to make sense of them more than I do.
Comment 12 Vratislav Podzimek 2013-09-25 09:22:02 EDT
I think there were exceptions happening in the installation (most probably the "YumBase object has no attribute _preconf" one). None of the logs shows anything like "fail for no obvious reason".

Unless you can reproduce this in an "non-unattended" installation and provide some more information about what happened, I'm gonna close this as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.